.item {
	position: relative;
	width: 220px;
	height: 230px;
	float: left;
	margin: 0 10px;
   font-size: 12px;

}

.item .t {
	font-weight: normal;
   }

 .item a {
	color: red;
	font-size: 15px;
	font-weight: normal;
	text-decoration: underline;
}

 .item  a:hover {
	text-decoration: none;
}

         
.item sup {
	font-weight: bold;
	color: #f00;
	padding: 0 3px;
}

.item .img {
	text-align: center;
}

.item .text {
	position: absolute;
	bottom: 62px;
	left: 0;
	width: 100%;
}

.item .box {
	border: 1px solid #aac484;
	color: #000;
	background-color: #eef9db;
	position: absolute;
	bottom: 30px;
	left: 0;
	height: 26px;
	width: 100%;
}


.item .price {
	font-size: 18px;
	font-weight: bold;
	line-height: 26px;
	padding: 0 0 0 5px;
}

.item .box .add {
	float: right;
	display: block;
	background: url(img/in_basket.gif) no-repeat center center;
	width: 80px;
	height: 20px;
	padding: 7px 3px 0;
}


.item .box .add2 {
	float: right;
	display: block;
	background: url(img/in_basket2.gif) no-repeat center center;
	width: 80px;
	height: 20px;
	padding: 7px 3px 0;
}

.item .box .quantity {
	float: right;
	padding: 8px 7px 0;
}

.item .box .compare {
	float: right;
	display: block;
	background: url(img/compare1.gif) no-repeat center center;
	width: 30px;
	height: 26px;
}

table.filter select {
}

table.filter {
	width: 99%;
	border: 1px solid #aac484;
	background-color: #eef9db;
}

table.filter td {
	padding: 5px;
}

table.filter ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

table.filter ul li {
	float: left;
	width: 125px;
	padding: 5px 0 0;
}

table.filter ul li input {
	border: 0;
}

table.filter .a input, table.filter .a select  {
	margin: 0 5px;
   font-size: 13px;
}

table.filter .a textarea  {
	margin: 0 5px;
   font-size: 13px;
}


table.filter .a input.p {
	width: 50px;
}

table.filter .a input.ps {
	width: 350px;

}

table.filter .a input.pr {
	border: 0;
}

table.items2 {
	border-left: 1px solid #aac484;
	width: 99%;
}



table.items2 th {
	border-top: 1px solid #aac484;
	border-bottom: 1px solid #aac484;
	border-right: 1px solid #aac484;
	background-color: #eef9db;
	font-weight: normal;
	padding: 2px 2px;
	text-align: center;
}

table.items2 td {
	border-bottom: 1px solid #aac484;
	border-right: 1px solid #aac484;
	padding: 2px 5px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}

table.items2 td.group {
	font-weight: bold;
	color: #6f9d2f;
	text-align: left;
}



table.items2 td.title {
	width: 75%;
	text-align: left;
	vertical-align: top;
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
	padding: 10px 15px 10px 15px;
}

table.items2 td.title a.title {
	font-size: 21px;
	font-weight: normal;
	text-decoration: underline;
	line-height: 25px;
	color: red;
	}

table.items2 td.title a.title:hover {
    text-decoration: none;    
    }
	
	
.r1 td {
	background-color: #f5fbea;
}
.r2 td {
	background-color: #eef9db;
}

#white_bk {
	background-color: #ffffff;
}


table.items2 td.title a.a {
	font-size: 10px;
	font-weight: normal;
	float: left;
	display: block;
	line-height: 19px;
	padding-left: 23px;
	width: 70px;
	background: url(img/compare1.gif) no-repeat left top;
}

table.items2 td.title a.b {
	font-size: 10px;
	font-weight: normal;
	float: left;
	display: block;
	line-height: 19px;
	padding-left: 23px;
	width: 70px;
	background: url(img/details.gif) no-repeat left top;
}

table.hint {
	display: inline;
}

table.hint td {
	line-height: 24px;

}

table.hint div.hint {
	float: left;
	text-align: center;
	border: 1px solid #aac484;
	width: 30px;
	padding: 2px 0;
	margin-right: 5px;

}

table.hint div.hint2 {
	float: left;
	text-align: center;
	width: 30px;
	margin-right: 5px;
	}


ul.features {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

ul.features li {
	padding: 0 0 0 16px;
	background: url(img/bullet8.gif) no-repeat 6px 6px;
	font-size: 13px;
	line-height: 16px;
}

table.params {
	border-left: 1px solid #aac484;
	border-top: 1px solid #aac484;
	width: 99%;
}

table.params td {
	border-bottom: 1px solid #aac484;
	border-right: 1px solid #aac484;
	padding: 3px 7px;
	text-align: left;
	
	vertical-align: middle;
	font-size: 12px;
}


table.recommend2 td.info {
	text-align: left;
	vertical-align: top;
}

table.recommend2 .add {
	float: left;
}


table.recommend2 a {
	color: red;
	font-size: 17px;
	font-weight: normal;
	text-decoration: underline;
}

table.recommend2 a:hover {
	text-decoration: none;
}


table.recommend2 td.info div {
	line-height: 26px;
}

table.recommend2 td.info .bt {
	float: left;
	display: block;
	background: url(img/cart1.gif) no-repeat center center;
	width: 29px;
	height: 26px;
}

table.recommend2 .add input {
	width: 20px;
	border: 1px solid #aac484;
	text-align: right;
	margin-top: 4px;
}



table.recommend2 td.info .price {
	font-size: 18px;
	font-weight: bold;
	line-height: 26px;
	padding: 0;
}

div.top5 {
	padding: 15px 0 0;
	border-bottom: 1px solid #aac484;
}

div.top5 * {
	display: inline;
}

div.top5box {
	padding: 5px;
	border: 1px solid #aac484;
	border-top: 0;
}

div.top5box b {
	display: block;
	margin-top: 5px;
	margin-left: 70px;
}
div.top5box a {
	display: block;
	margin-top: 5px;
	margin-left: 70px;
	font-weight: normal;
	color: red;
	font-size: 15px;
	text-decoration: underline;
}

div.top5box a:hover {
	text-decoration: none;
}


div.pricebox {
	float: right;
	width: 250px;
}

div.pricebox div {
	padding: 0px 5px;
}

div.pricebox .price {
	background-color: #eef9db;
	text-align: center;
	border: 1px solid #aac484;
}

div.pricebox .price span {
	font-size: 18px;
	font-weight: bold;
}

div.pricebox .status span {
	font-size: 18px;
}


.red {
	color: #ff0000;
}

div.pricebox .price b {
	font-size: 12px;
	
}

div.pricebox .price div {
	float: left;
	padding-top: 7px;
}

div.pricebox .price2 {
	text-align: right;
	border-bottom: 1px solid #aac484;
	background: url(img/discount.gif) no-repeat left top;
	height: 40px;
	color: #f00;
	padding-top: 7px;
}
div.pricebox .price2 span {
	font-size: 18px;
	font-weight: bold;
}
div.pricebox .price2 div {
	text-align: center;
	color: #000;
}
div.pricebox .price2 div b {
	color: #f00;
	font-size: 12px;
	font-weight: bold;
}


div.pricebox .having {
	text-align: right;
	border: 1px solid #aac484;
	border-top: 0;
	padding: 5px 5px;
   font-size: 13px;
}

div.pricebox .having div {
	float: left;
}

div.pricebox .tocart {
	   font-size: 13px;
	text-align: right;
	border: 1px solid #aac484;
	border-top: 0;
	padding: 0px 5px;
	line-height: 26px;
	height: 26px;
}

div.pricebox .tocart div {
	float: left;
}

div.pricebox .tocart input {
	margin-top: 2px;
	width: 40px;
   text-align: center;
   font-size:15px;
	font-weight: bold;
}


div.pricebox .tocart .bt {
	float: right;
	display: block;
	background: url(img/in_basket.gif) no-repeat center center;
	width: 80px;
	height: 26px;
}

div.pricebox .tocart .bt2 {
	float: right;
	display: block;
	background: url(img/in_basket2.gif) no-repeat center center;
	width: 80px;
	height: 26px;
}

div.pricebox .info {
	background-color: #eef9db;
	text-align: left;
	border: 1px solid #aac484;
	border-top: 0;
	padding: 2px 5px;
	font-size: 13px;
}

div.pricebox .info a.a {
	background: url(img/delivery.gif) no-repeat top left;
	padding: 2px 0 2px 30px;
	line-height: 19px;
}

div.pricebox .info a.b {
	background: url(img/pay.gif) no-repeat top left;
	padding: 2px 0 2px 30px;
	line-height: 19px;
}

div.pricebox .comp {
	text-align: left;
	border: 1px solid #aac484;
	border-top: 0;
	padding: 2px 5px;
}

div.pricebox .comp a.a {
	background: url(img/compare1.gif) no-repeat top left;
	padding: 3px 0 3px 30px;
	line-height: 21px;
}


